audacity(1)

NAME
audacity - audio editor

SYNOPSIS
audacity [ AUDIO-FILE ]

DESCRIPTION
Audacity is a graphical audio editor. It generally does not support command line options, outside of opening files. Documentation and support can be found on https://support.audacityteam.org/ The manual for Audacity 3.x can be found on https://manual.audacityteam.org/

LICENSE
Audacity is distributed under the GPL. Details can be found in the LICENSE.txt, or at
https://github.com/audacity/audacity/blob/master/LICENSE.txt

BUGS
For a list of known bugs or to report your own, see
https://github.com/audacity/audacity/issues

AUTHORS
Audacity is developed by Muse Group and contributors. For details, open Audacity and go to Help > About Audacity.